=== debian/changelog ===
totem-plugin-arte (0.9.2-1) experimental; urgency=low

  * New upstream release
    - Master: Arte changed the XML feed url
    - Fix: the RSS feed fallback did not work in this case
    - Make debug messages conditional at compiletime (they are still enabled
    by default)

 -- Nicolas Delvaux <nicolas.delvaux@gmx.com>  Tue, 28 Sep 2010 22:30:52 +0200

totem-plugin-arte (0.9.1-1) experimental; urgency=low

  * New upstream release
    - Asynchronous thumbnail download to speedup the startup time
    - Display a default thumbnail if none is available
    - Minor bugfixes

 -- Nicolas Delvaux <nicolas.delvaux@gmx.com>  Sun, 19 Sep 2010 15:20:31 +0200

totem-plugin-arte (0.9.0-1) experimental; urgency=low

  * New upstream release
  * Changes since last snapshot:
    - Improved fetching of the XML feed (get more videos)
    - Minor bugfixed
  * debian/control:
    -Add "Enhances: totem" (to display totem-plugin-arte as an add-on to totem
     in the new software-center)

 -- Nicolas Delvaux <nicolas.delvaux@gmx.com>  Tue, 14 Sep 2010 22:51:57 +0200

totem-plugin-arte (0.8.5~pre-2) experimental; urgency=low

  * Refresh dependencies:
    - Move gstreamer0.10-ffmpeg from 'Recommends' to 'Depends'
    - Drop gstreamer0.10-plugins-ugly from 'Recommends'

 -- Nicolas Delvaux <nicolas@nicolas-eisti>  Thu, 12 Aug 2010 16:39:54 +0200

totem-plugin-arte (0.8.5~pre-1) experimental; urgency=low

  * New unofficial snapshot:
    - Video playback is working again! (Closes: #589876)
    - Require the latest gst-plugins-bad
    - Use gnome proxy settings (only for UI, playback is not supported for now)
    - Try to guess user prefer language at first run
    - Some tweaks here and there
  * Bump Debian Policy to 3.9.1
  * Some packaging cleanup

 -- Nicolas Delvaux <nicolas.delvaux@gmx.com>  Thu, 05 Aug 2010 22:43:40 +0200

totem-plugin-arte (0.8.4-1) unstable; urgency=low

  * New upstream version
  * Video playback is working again! (Closes: #582553)

 -- Nicolas Delvaux <nicolas.delvaux@gmx.com>  Sun, 23 May 2010 15:42:24 +0200

totem-plugin-arte (0.8.3-1) unstable; urgency=low

  * Initial release. (Closes: #572919)

 -- Nicolas Delvaux <nicolas.delvaux@gmx.com>  Sun, 18 Mar 2010 14:49:42 +0200
