=== debian/control ===
Source: totem-plugin-arte
Section: video
Priority: optional
Maintainer: Nicolas Delvaux <nicolas.delvaux@gmx.com>
Build-Depends: debhelper (>= 7),
               valac (>=0.7.10),
               libgtk2.0-dev,
               libtotem-plparser-dev,
               libsoup2.4-dev,
               libgconf2-dev,
               gettext
Standards-Version: 3.9.1

Package: totem-plugin-arte
Architecture: any
Depends: totem (<<2.90),
         gstreamer0.10-plugins-bad (>= 0.10.19.3),
         gstreamer0.10-ffmpeg,
         ${shlibs:Depends},
         ${misc:Depends}
Enhances: totem
Description: A totem plugin to watch streams from arte.tv
 This Totem plugin allows you to watch video streams from the Franco-German
 TV Channel Arte.
 .
 Sadly, this service is only available for IPs within Austria, France, Germany,
 Belgium and Switzerland.
