=== debian/changelog ===
totem-plugin-arte (3.0.0-1) experimental; urgency=low

  * New upstream version (3.0.0):
    - Port to Totem 3.0 (GtK+ 3.0 and Libpeas)
    - Port from Gconf to Gsettings (Dconf)
    - Rewrite parsing and handling of multiple video feeds
    - Improve the robustness and quality of all video feeds
    - Many bugfixes
  * packaging:
    - Patch Makefile (do not try to install the compiled gsettings schema)
    - Drop all other patches (merged upstream)
    - Change priority to 'extra' (fix a debcheck warning)
    - Simplify the rules file dramatically (compat level bumped to 8)
    - Update copyright (we no longer ship totem headers)
    - Add vcs links in control
    - Tweak the short description (fix a lintian warning)
    - Bump Debian Policy to 3.9.2
    - Change my email address

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sun, 25 Aug 2011 22:40:46 +0200

totem-plugin-arte (0.9.2-3) unstable; urgency=low

  * Build-Depends on valac-0.12 (LP: #756186)
    - Cherry pick relevant patchs from upstream

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sun, 10 Apr 2011 11:38:30 +0200

totem-plugin-arte (0.9.2-2) unstable; urgency=low

  * Upload to unstable
  * debian/control:
    - Build-Depends on valac-0.10 instead of valac
    - Add Homepage
  * debian/patches: backport some code from upstream git
    - Search entry: Really set focus to the first video on return
    - Deal with video access restriction
    - New context menu: add a "right click" -> "Open in Web Browser" option
    - Update translations
    - Update user agent (not from upstream)
    - Build without debug messages by default (not from upstream)

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Thu, 25 Mar 2011 22:03:11 +0100
