=== debian/control ===
Source: totem-plugin-arte
Section: video
Priority: extra
Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
Build-Depends: debhelper (>= 8.0.0),
               libtotem-dev,
               valac-0.12,
               libgtk-3-dev,
               libsoup2.4-dev,
               libpeas-dev,
               gettext
Standards-Version: 3.9.2
Homepage: http://gitorious.org/totem-plugin-arte
Vcs-Git: git://gitorious.org/totem-plugin-arte/mainline.git
Vcs-Browser: http://gitorious.org/totem-plugin-arte/mainline/commits/master

Package: totem-plugin-arte
Architecture: any
Depends: totem (>> 2.90),
         gstreamer0.10-plugins-bad (>= 0.10.19.3),
         gstreamer0.10-ffmpeg,
         gsettings-desktop-schemas,
         ${shlibs:Depends},
         ${misc:Depends}
Enhances: totem
Description: Totem plugin to watch streams from arte.tv
 This plugin for Totem allows you to watch video streams from the Franco-German
 TV Channel Arte.
 .
 Sadly, this service is only available for IPs within Austria, France, Germany,
 Belgium and Switzerland.
