=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Copied from the Makefile
CC_ARGS=-X -fPIC -X -shared --Xcc="-D GETTEXT_PACKAGE=\"totem-arte\""

override_dh_auto_build:
	# Build without debug messages and without debug symbols
	$(MAKE) VALA_ARGS='$(CC_ARGS)'

%:
	dh $@
