## totem-plugin-arte 3.1.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 DESTDIR=
-VERSION=3.0.0
+VERSION=3.1.1
 NAME=totem-plugin-arte
 PACKAGE=$(NAME)-$(VERSION)
-VALA_DEPS=--pkg Totem-1.0 --pkg PeasGtk-1.0 --pkg libsoup-2.4 --pkg gtk+-3.0
+VALAC=valac
+VALA_DEPS=--pkg Totem-1.0 --pkg PeasGtk-1.0 --pkg libsoup-2.4 --pkg gtk+-3.0 --pkg gio-2.0
 CC_ARGS=-X -fPIC -X -shared --Xcc="-D GETTEXT_PACKAGE=\"totem-arte\""
 VALA_ARGS=-D DEBUG_MESSAGES $(CC_ARGS) -g
 VALA_SOURCE=\
@@ -11,7 +12,8 @@
 	cache.vala \
 	url-extractor.vala \
 	video.vala \
-	video-list-view.vala
+	video-list-view.vala \
+	connection-status.vala
 EXTRA_DIST=\
 	arteplus7.plugin \
 	arteplus7-default.png \
@@ -19,7 +21,7 @@
 	Makefile README AUTHORS COPYING NEWS ChangeLog
 
 all:
-	valac --library=arteplus7 $(VALA_SOURCE) $(VALA_DEPS) $(VALA_ARGS) -o libarteplus7.so
+	$(VALAC) --library=arteplus7 $(VALA_SOURCE) $(VALA_DEPS) $(VALA_ARGS) -o libarteplus7.so
 	msgfmt --output-file=po/de.mo po/de.po
 	msgfmt --output-file=po/fr.mo po/fr.po
 
@@ -31,7 +33,9 @@
 
 	mkdir -p $(DESTDIR)/usr/share/glib-2.0/schemas
 	cp -f org.gnome.totem.plugins.arteplus7.gschema.xml $(DESTDIR)/usr/share/glib-2.0/schemas
+ifeq ($(DISABLE_SCHEMAS_COMPILE),)
 	glib-compile-schemas $(DESTDIR)/usr/share/glib-2.0/schemas/
+endif
 
 	mkdir -p $(DESTDIR)/usr/share/locale/de/LC_MESSAGES
 	mkdir -p $(DESTDIR)/usr/share/locale/fr/LC_MESSAGES
@@ -57,6 +61,6 @@
 	mkdir $(PACKAGE)/po
 	cp -f $(VALA_SOURCE) $(PACKAGE)/
 	cp -f $(EXTRA_DIST) $(PACKAGE)/
-	cp -f po/POTFILES.in po/de.po po/fr.po $(PACKAGE)/po/
+	cp -f po/POTFILES.in po/POTFILES.skip po/arte-totem.pot po/de.po po/fr.po $(PACKAGE)/po/
 	tar -pczf $(PACKAGE).tar.gz $(PACKAGE)/
 	rm -rf $(PACKAGE)
