=== debian/changelog ===
totem-plugin-arte (3.1.1-1) unstable; urgency=low

  * New upstream release:
    - Network-Manager integration
    - Improved thumbnail cache handling
    - Automatic user agent generator
    - Translation updates
    - Fix compilation with Vala 0.16
    - Require Vala 0.16
    - Many bugfixes
  * Drop all downstream patches
  * Bump Debian Policy to 3.9.3

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sun, 06 May 2012 13:31:30 +0200

totem-plugin-arte (3.0.1-1) unstable; urgency=low

  * New upstream release:
    - Fix FTBS and require valac >= 0.14.1 (Closes: #650231)
    - Minor bugfixes and improvements
  * All patches were upstreamed
  * Update the user-agent string to Firefox 10

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Thu, 09 Feb 2012 10:37:02 +0100

totem-plugin-arte (3.0.0-2) unstable; urgency=low

  * Upload to unstable
  * Fix FTBS by switching to valac-0.14 and libpeas 1.1 (bump dependencies)
  * Update the user-agent string
  * Rework the "disable gsettings schema compilation" patch (use upstream patch)
  * Packaging:
    - Tweak the long description (some videos are playable everywhere)
    - Remove VCS links in Control (there is no VCS for this package)

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sun, 23 Oct 2011 13:55:28 +0200
