=== debian/changelog ===
totem-plugin-arte (3.1.2-1ubuntu1) raring; urgency=low

  * Switch dependencies for GStreamer 1.0 (LP: #1085118) 
  * debian/patches/totem-3.6: Totem's add_to_playlist_and_play lost its third
    argument (add_to_recent). Upstream cherry-pick
    (7553f2a6eb3bae7acd398d843c5b9004682e5cf0)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 10 Dec 2012 14:32:24 +0000

totem-plugin-arte (3.1.2-1) unstable; urgency=medium

  * New upstream bug-fix only release
    - Closes: #687697
  * debian/copyright: fix a pedantic lintian warning

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sat, 15 Sep 2012 14:08:54 +0200
