=== debian/control ===
Source: totem-plugin-arte
Section: video
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
Build-Depends: debhelper (>= 8.0.0),
               libtotem-dev,
               valac-0.16,
               libgtk-3-dev,
               libsoup2.4-dev,
               libpeas-dev (>= 1.2.0),
               gettext
Standards-Version: 3.9.3
Homepage: http://gitorious.org/totem-plugin-arte

Package: totem-plugin-arte
Architecture: any
Depends: totem (>> 2.90),
         gstreamer1.0-plugins-bad,
         gstreamer1.0-libav,
         gsettings-desktop-schemas,
         ${shlibs:Depends},
         ${misc:Depends}
Enhances: totem
Description: Totem plugin to watch streams from arte.tv
 This plugin for Totem allows you to watch video streams from the Franco-German
 TV Channel Arte.
 .
 Sadly, this service is fully available only for IPs within Austria, France,
 Germany, Belgium and Switzerland.
