=== debian/watch ===
version=3
http://wenner.ch/files/public/mirror/totem-plugin-arte/totem-plugin-arte-(.*).tar.gz
