## totem-plugin-arte 3.1.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 DESTDIR=
-VERSION=3.1.2
+VERSION=3.1.3
 NAME=totem-plugin-arte
 PACKAGE=$(NAME)-$(VERSION)
 VALAC=valac
