=== debian/changelog ===
totem-plugin-arte (3.1.3-1) experimental; urgency=low

  * New upstream bug-fix release
  * Switch all gstreamer 0.10 deps to gstreamer 1.0 (LP: #1085118)
  * Harden the binary, fix 2 lintian warnings

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sun, 09 Dec 2012 23:50:36 +0100
