=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: totem-plugin-arte
 Section: video
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
+Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
 Build-Depends: debhelper (>= 8.0.0),
-               libtotem-dev,
-               valac-0.16,
+	       dpkg-dev (>= 1.16.1),
+               libtotem-dev (>= 3.5),
+               valac-0.18,
                libgtk-3-dev,
                libsoup2.4-dev,
                libpeas-dev (>= 1.2.0),
@@ -15,7 +15,7 @@
 
 Package: totem-plugin-arte
 Architecture: any
-Depends: totem (>> 2.90),
+Depends: totem (>= 3.5),
          gstreamer1.0-plugins-bad,
          gstreamer1.0-libav,
          gsettings-desktop-schemas,
