## totem-plugin-arte 3.2.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 DESTDIR=
-VERSION=3.1.3
+VERSION=3.2.1
 NAME=totem-plugin-arte
 PACKAGE=$(NAME)-$(VERSION)
 VALAC=valac
-VALA_DEPS=--pkg Totem-1.0 --pkg PeasGtk-1.0 --pkg libsoup-2.4 --pkg gtk+-3.0 --pkg gio-2.0
+VALA_DEPS=--pkg Totem-1.0 --pkg PeasGtk-1.0 --pkg libsoup-2.4 --pkg gtk+-3.0 --pkg gio-2.0 --pkg json-glib-1.0
 CC_ARGS=-X -fPIC -X -shared --Xcc="-D GETTEXT_PACKAGE=\"totem-arte\""
 VALA_ARGS=-D DEBUG_MESSAGES $(CC_ARGS) -g
 VALA_SOURCE=\
@@ -12,6 +12,7 @@
 	cache.vala \
 	url-extractor.vala \
 	video.vala \
+	cell-renderer-video.vala \
 	video-list-view.vala \
 	connection-status.vala
 EXTRA_DIST=\
