=== debian/changelog ===
totem-plugin-arte (3.2.1-2) unstable; urgency=low

  * Do not build depends on a specific valac, closes: #739001
  * Bump Debian Policy to 3.9.5, no change needed

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Fri, 14 Feb 2014 21:14:27 +0100

totem-plugin-arte (3.2.1-1) unstable; urgency=low

  * New upstream release
    - Closes: #719431
    - LP: #1211024, #1212824
  * Upload to unstable
  * Depend on the right version of dpkg-dev
  * Bump Debian Policy to 3.9.4, no change needed
  * Build against valac-0.20, closes: #707441, #709702

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sun, 22 Sep 2013 20:24:55 +0200
