=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: extra
 Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
 Build-Depends: debhelper (>= 8.0.0),
-	       dpkg-dev (>= 1.16.1),
+               dpkg-dev (>= 1.16.1~),
                libtotem-dev (>= 3.5),
-               valac-0.18,
+               valac (>= 0.20),
                libgtk-3-dev,
                libsoup2.4-dev,
                libpeas-dev (>= 1.2.0),
+               libjson-glib-dev,
                gettext
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://gitorious.org/totem-plugin-arte
 
 Package: totem-plugin-arte
