=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Hardening
# http://wiki.debian.org/Hardening
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

# Copied from the Makefile
CC_ARGS=-X -fPIC -X -shared --Xcc="-D GETTEXT_PACKAGE=\"totem-arte\""

override_dh_auto_build:
	# Build without debug messages and without debug symbols
	dh_auto_build -- VALA_ARGS='$(VALAFLAGS) $(CC_ARGS)'

override_dh_auto_install:
	# Disable gsettings schemas compilation
	dh_auto_install -- DISABLE_SCHEMAS_COMPILE=1

%:
	dh $@
