## totem-plugin-arte 3.2.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 DESTDIR=
-VERSION=3.2.1
+VERSION=3.2.2
 NAME=totem-plugin-arte
 PACKAGE=$(NAME)-$(VERSION)
 VALAC=valac
