=== debian/changelog ===
totem-plugin-arte (3.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release, closes: LP: #1368596

 -- Nicolas Delvaux <contact@nicolas-delvaux.org>  Sun, 09 Nov 2014 21:24:11 +0100
