=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: totem-plugin-arte
 Section: video
 Priority: extra
-Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Delvaux <contact@nicolas-delvaux.org>
 Build-Depends: debhelper (>= 8.0.0),
                dpkg-dev (>= 1.16.1~),
                libtotem-dev (>= 3.5),
@@ -11,7 +12,7 @@
                libpeas-dev (>= 1.2.0),
                libjson-glib-dev,
                gettext
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://gitorious.org/totem-plugin-arte
 
 Package: totem-plugin-arte
